
@font-face {
  font-family: 'arialic_hollowregular';
  src: url('fonts/arialichollow/arialic_hollow-webfont.woff2') format('woff2'),
       url('fonts/arialichollow/arialic_hollow-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'orkneyregular';
  src: url('fonts/orkney/orkney-regular-webfont.woff2') format('woff2'),
       url('fonts/orkney/orkney-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'orkneylight';
  src: url('fonts/orkneylight/orkney-light-webfont.woff2') format('woff2'),
       url('fonts/orkneylight/orkney-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


/*barre de naviguation*/

nav{
	max-width:1350px;
	margin-right:auto;
	margin-left:auto;
}

.navbarul{
	list-style-type: none;
	overflow: hidden;
	font-family: orkneylight;
	padding: 0px 100px;
	max-height: 60px;
}

.navbarli{
   float: left;
}


.navbarli a{
   display: block;
   color: #fff;
   text-align: center;
   padding: 0px 20px;
   text-decoration:none;
}

.navbarli a:hover{
   color: rgb(255, 140, 0);
}

img{
	width:70px ;
}

#Profil{
	width:50px ;
}

.neonbox{
	color:#f8d6f7;
   width:100%;
   background-color: #001043;
   box-shadow: 
	   inset 0px 0px 4px 1px #FFFFFF,
	   inset 0px 0px 10px 1px #FF00F5,
	   inset 0px 0px 10px 1px #FF00F5,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 15px;
}

header{
	position:fixed;
	top: 0;
	left:0;
	width:100%;
	background-color:#001043;
	opacity:0;
	transition : all 0.1s ease-in-out;
}

.anim-header{
	opacity:1;
}

body {
  max-width: 960px;
  margin: 10px;
  margin-top:150px;
  font-family: Arial;
  border: 5px solid;
  border-radius: 10px;
  background-color: #001043;
  color: white;
}
section {
  vertical-align: 10px;
  display: block ;
  width: 600px ;
  margin: 10px ;
  border: 1px solid ;
  padding: 10px ;
  color: white;
}
.cadre{
  border-radius: 10px;
}
h1{
  font-size: 16px;
  
  color: pink;
}
p{
  font-size: 14px;
  text-align: center;
  color: white;
}

table {
  margin: 10px;
  color: white;
  border-color: white;

}

h2{
  font-size: 18px ;
  color: pink;
  text-align: center;
}

.photo{
  width:120px ;
  margin: 10px;
  margin-top: -400px;

}






